{
  boot.supportedFilesystems = ["nfs"];

  services.rpcbind.enable = true;

  fileSystems."/srv/forgejo" = {
    device = "192.168.1.226:/volume1/data/forgejo";
    fsType = "nfs4";
    options = ["x-systemd.automount" "noatime" "_netdev"];
  };

  systemd.tmpfiles.rules = [
    "d /srv/forgejo 0750 forgejo forgejo -"
  ];
}
